Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1337311 - pulp-puppet 2.8.3 released
Summary: pulp-puppet 2.8.3 released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pulp-puppet
Version: 24
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-18 19:25 UTC by Randy Barlow
Modified: 2016-05-24 18:06 UTC (History)
4 users (show)

Fixed In Version: pulp-puppet-2.8.3-1.fc25 pulp-puppet-2.8.3-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-24 18:06:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Randy Barlow 2016-05-18 19:25:10 UTC
Update pulp-puppet to 2.8.3 in Fedora 24 and Rawhide.

Comment 1 Fedora Update System 2016-05-18 21:46:10 UTC
pulp-2.8.3-1.fc24 pulp-puppet-2.8.3-1.fc24 pulp-rpm-2.8.3-1.fc24 pulp-ostree-1.1.1-1.fc24 pulp-docker-2.0.1-1.fc24 pulp-python-1.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9db2293a8

Comment 2 Fedora Update System 2016-05-21 01:33:47 UTC
pulp-2.8.3-1.fc24, pulp-docker-2.0.1-1.fc24, pulp-ostree-1.1.1-1.fc24, pulp-puppet-2.8.3-2.fc24, pulp-python-1.1.1-1.fc24, pulp-rpm-2.8.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9db2293a8

Comment 3 Fedora Update System 2016-05-24 18:06:02 UTC
pulp-2.8.3-1.fc24, pulp-docker-2.0.1-1.fc24, pulp-ostree-1.1.1-1.fc24, pulp-puppet-2.8.3-2.fc24, pulp-python-1.1.1-1.fc24, pulp-rpm-2.8.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.